.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.215727px;}
._b{width:9.654883px;}
._d{width:16.964484px;}
._9{width:90.919039px;}
._0{width:101.953034px;}
._6{width:104.957638px;}
._c{width:129.458521px;}
._a{width:192.655570px;}
._3{width:295.537734px;}
._7{width:361.973375px;}
._e{width:379.441700px;}
._8{width:407.016557px;}
._f{width:420.952084px;}
._1{width:547.800306px;}
._4{width:599.358412px;}
._5{width:630.821072px;}
.fc1{color:rgb(227,108,10);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.159982px;}
.fs3{font-size:80.159968px;}
.fs2{font-size:99.839960px;}
.fs1{font-size:119.999952px;}
.y0{bottom:0.000000px;}
.ya{bottom:8.868088px;}
.yc{bottom:10.603358px;}
.y4{bottom:479.445859px;}
.y1e{bottom:505.860369px;}
.y1d{bottom:528.418747px;}
.y1c{bottom:550.784318px;}
.y1b{bottom:572.571468px;}
.y1a{bottom:594.937039px;}
.y19{bottom:616.724190px;}
.y18{bottom:642.367474px;}
.y17{bottom:680.928803px;}
.y16{bottom:703.294374px;}
.y15{bottom:725.852752px;}
.y14{bottom:747.447096px;}
.y13{bottom:769.234247px;}
.y12{bottom:791.599818px;}
.y11{bottom:813.386969px;}
.y10{bottom:835.752540px;}
.yf{bottom:858.310917px;}
.ye{bottom:880.676488px;}
.yd{bottom:903.234866px;}
.yb{bottom:911.333752px;}
.y9{bottom:937.748273px;}
.y8{bottom:946.616361px;}
.y7{bottom:954.135820px;}
.y6{bottom:1017.183593px;}
.y5{bottom:1076.182427px;}
.y3{bottom:1180.105209px;}
.y2{bottom:1221.173024px;}
.y1{bottom:1278.050985px;}
.h1{height:33.119987px;}
.h4{height:48.587294px;}
.h5{height:58.613244px;}
.h6{height:60.119976px;}
.h3{height:74.879970px;}
.h2{height:89.999964px;}
.h0{height:1352.860504px;}
.w2{width:8.097882px;}
.w1{width:8.483496px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:113.755921px;}
.x4{left:457.337363px;}
.x5{left:480.281354px;}
.x2{left:548.342100px;}
.x3{left:598.471817px;}
.x6{left:623.151328px;}
.x7{left:840.637311px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.008867pt;}
._b{width:8.012071pt;}
._d{width:14.077919pt;}
._9{width:75.448854pt;}
._0{width:84.605377pt;}
._6{width:87.098737pt;}
._c{width:107.430711pt;}
._a{width:159.874566pt;}
._3{width:245.250979pt;}
._7{width:300.382369pt;}
._e{width:314.878398pt;}
._8{width:337.761299pt;}
._f{width:349.325648pt;}
._1{width:454.590212pt;}
._4{width:497.375530pt;}
._5{width:523.484711pt;}
.fs0{font-size:36.646010pt;}
.fs3{font-size:66.520475pt;}
.fs2{font-size:82.851850pt;}
.fs1{font-size:99.581550pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:7.359152pt;}
.yc{bottom:8.799161pt;}
.y4{bottom:397.866508pt;}
.y1e{bottom:419.786499pt;}
.y1d{bottom:438.506491pt;}
.y1c{bottom:457.066484pt;}
.y1b{bottom:475.146477pt;}
.y1a{bottom:493.706469pt;}
.y19{bottom:511.786462pt;}
.y18{bottom:533.066453pt;}
.y17{bottom:565.066441pt;}
.y16{bottom:583.626433pt;}
.y15{bottom:602.346426pt;}
.y14{bottom:620.266419pt;}
.y13{bottom:638.346411pt;}
.y12{bottom:656.906404pt;}
.y11{bottom:674.986397pt;}
.y10{bottom:693.546389pt;}
.yf{bottom:712.266382pt;}
.ye{bottom:730.826374pt;}
.yd{bottom:749.546367pt;}
.yb{bottom:756.267200pt;}
.y9{bottom:778.187200pt;}
.y8{bottom:785.546352pt;}
.y7{bottom:791.786350pt;}
.y6{bottom:844.106329pt;}
.y5{bottom:893.066309pt;}
.y3{bottom:979.306275pt;}
.y2{bottom:1013.386261pt;}
.y1{bottom:1060.586242pt;}
.h1{height:27.484508pt;}
.h4{height:40.320000pt;}
.h5{height:48.640000pt;}
.h6{height:49.890357pt;}
.h3{height:62.138887pt;}
.h2{height:74.686163pt;}
.h0{height:1122.666667pt;}
.w2{width:6.720000pt;}
.w1{width:7.040000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:94.399962pt;}
.x4{left:379.519848pt;}
.x5{left:398.559841pt;}
.x2{left:455.039818pt;}
.x3{left:496.639793pt;}
.x6{left:517.120000pt;}
.x7{left:697.600000pt;}
}
